## pd-iemambi 0.1

=== debian/changelog ===
pd-iemambi (0.1-2) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Recommend pd-iemmatrix
  * Added Suggests for libraries used in help-patches
  * Made help-patches load libraries it needs
  * Fixed inclusion of endian.h (Closes: #620540)
  * debian/rules: removed no-strip hacks

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 15 Apr 2011 17:53:16 +0200

pd-iemambi (0.1-1) unstable; urgency=low

  [ IOhannes m zmoelnig (gpg-key at iem) ]
  * Initial packaging.
    Closes: #603179

  [ Jonas Smedegaard ]
  * Minor tidying of various packaging files.
  * Update copyright file: Additional copyright holders.
  * Drop useless suppression of build-dependencies: Recent CDBS required
    anyway, due to use of pd.mk snippet.
  * Add myself as uploader.
  * Add copyright hints, to track future changes.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Feb 2011 22:57:23 +0100
