=== debian/control ===
Source: pd-iemambi
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 7.0.1),
 dh-buildinfo,
 cdbs (>= 0.4.91~),
 devscripts (>= 2.10.7~),
 puredata
Standards-Version: 3.9.1
Section: sound
Homepage: http://download.puredata.info/iem_ambi
Vcs-Git: git://git.debian.org/pkg-multimedia/pd-iem_ambi
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/pd-iem_ambi.git

Package: pd-iemambi
Architecture: any
Depends: ${shlibs:Depends}, 
 ${misc:Depends}, 
 pd 
Description: Pd-objects for Ambisonics sound spatialization
 This library contains 3 objects, for calculating Ambisonics encoder
 matrices, rotation matrices and decoder matrices from 1st to 4th order
 in 3D, or from 1st to 12th order in 2D.
