## pd-iemambi 0.2

=== debian/changelog ===
pd-iemambi (0.2-5) unstable; urgency=medium

  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
    * Enabled hardening
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Removed trailing whitespace in debian/*
  * Removed obsolete d/git-tuneclone.sh
  * Switched URLs to https://
  * Updated d/watch
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:09:10 +0100

pd-iemambi (0.2-4) unstable; urgency=medium

  * Fixed my uploader's name
  * Fixed debian/copyright (both iem and musil hold copyright on all sources)
  * Added debian/git-tuneclone.sh script (documented in debian/README.source)
  * Updated homepage field
  * Update Vcs-* stanzas
  * Updated debian/watch
  * Bumped standards version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Feb 2016 17:05:52 +0100

pd-iemambi (0.2-3) unstable; urgency=low

  * Added README.Debian with install instructions
  * Added helper-abstractions for help-patches
    * [round_zero]
    * [mergefilename]

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Mon, 11 Nov 2013 17:59:42 +0100

pd-iemambi (0.2-2) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Updated my Uploaders-name
  * B-D on kfreebsd-kernel-headers (on kfreebsd-*) (Closes: #728146)

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Thu, 07 Nov 2013 17:56:21 +0100

pd-iemambi (0.2-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.2
  * Removed patches included upstream
  * Build depend on puredata-dev|puredata
  * Depend on puredata|pd
  * Bumped standards to 3.9.4
  * Fixed Vcs-* stanzas
  * Updated debian/copyright
  * Regenerated debian/{control,copyright_hints}

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Sat, 29 Jun 2013 16:14:59 +0200
