=== debian/control ===
Source: pd-iemambi
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 devscripts,
 kfreebsd-kernel-headers (>= 9.2~3) [kfreebsd-any],
 puredata-dev | puredata (<< 0.43),
Standards-Version: 4.1.3
Section: sound
Homepage: https://git.iem.at/pd/iem_ambi
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemambi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemambi

Package: pd-iemambi
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Recommends:
 pd-iemmatrix,
Suggests:
 pd-zexy,
 pd-iemlib,
Description: Pd-objects for Ambisonics sound spatialization
 This library contains 3 objects, for calculating Ambisonics encoder
 matrices, rotation matrices and decoder matrices from 1st to 4th order
 in 3D, or from 1st to 12th order in 2D.
