=== debian/watch ===
# to be processed with uscan(1)
version=4
opts=filenamemangle=s/.*\/repository\/v?(\d\S*)\/archive\.tar\.gz/iem_ambi-$1\.tar\.gz/g \
  https://git.iem.at/pd/iem_ambi/tags .*/repository/v?(\d\S*)/archive\.tar\.gz
