## pd-iemambi 0.21.1

=== debian/changelog ===
pd-iemambi (0.21.1-2) unstable; urgency=medium

  * Switch to dh-sequence-puredata
  * Add Provides-stanza
  * Update d/watch
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Jun 2024 21:27:41 +0200

pd-iemambi (0.21.1-1) unstable; urgency=medium

  * New upstream version 0.21.1
  * Switch buildsystem to pd-lib-builder
  * Adjust to renamed documentation
  * Update copyright information
    + Bump copyright dates
    * Fix license (LGPL-2.1, rather than GPL-2)
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Jul 2023 10:36:26 +0200

pd-iemambi (0.2-8) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:43:48 +0100

pd-iemambi (0.2-7) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 26 Nov 2022 23:56:51 +0100

pd-iemambi (0.2-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Jonas Smedegaard ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Repository.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Make sure that CPPFLAGS are applied
  * Fix d/watch
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Aug 2022 13:41:49 +0200
