=== debian/control ===
Source: pd-iemambi
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: sound
Homepage: https://git.iem.at/pd/iem_ambi
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemambi.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemambi

Package: pd-iemambi
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 pd-iemmatrix,
 ${puredata:Recommends},
Suggests:
 pd-iemlib,
 pd-zexy,
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: Pd-objects for Ambisonics sound spatialization
 This library contains 3 objects, for calculating Ambisonics encoder
 matrices, rotation matrices and decoder matrices from 1st to 4th order
 in 3D, or from 1st to 12th order in 2D.
