=== debian/watch ===
# to be processed with uscan(1)

version=4
opts=\
 searchmode=plain,\
 uversionmangle=s/-/./g,\
 dversionmangle=auto \
 https://git.iem.at/pd/iem_ambi/tags?sort=updated_desc -/archive/v?\d[\d.-]+/iem_ambi-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
