## pd-iemambi 1.21.1

=== debian/changelog ===
pd-iemambi (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1

  * Drop obsolete 'Priority: optional' stanza.
  * Drop obsolete Rules-Requires-Root stanza.
  * Update git repository layout to follow DEP-14
  * Update d/watch to version 5
  * Update copyright information
    + Bump copyright dates
    + Fix license identifier (LGPL-2.1+, rather than LGPL-1.2+)
    + Re-generate d/copyright_hints
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Mar 2026 17:00:52 +0100
