=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: pd-iemambi
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-puredata,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Section: sound
 Homepage: https://git.iem.at/pd/iem_ambi
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemambi.git
